package org.silverpeas.mobile.client.apps.media.pages;

public class PhotoViewerPage_PhotoViewerPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.media.pages.PhotoViewerPage_PhotoViewerPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1() {
    StringBuilder sb = new java.lang.StringBuilder();
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
